<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/tools"
    android:id="@+id/card_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    card_view:cardCornerRadius="4dp"
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    android:layout_marginTop="10dp"
    android:foreground="?attr/selectableItemBackground"
    card_view:cardBackgroundColor="@color/colorBlackTrans">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_margin="@dimen/margin">
        <com.dhara.babajobs.appstats.customviews.CustomTextView
            android:id="@+id/txtApplicationName"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            app:fontName_TextView="@string/helveticaneueetpro_65md"
            style="@style/AppStatistics.TextStyle.TitleTextStyle"/>
        <com.dhara.babajobs.appstats.customviews.CustomTextView
            android:id="@+id/txtPackageName"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            app:fontName_TextView="@string/helveticaneueetpro_65md"
            style="@style/AppStatistics.TextStyle"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <com.dhara.babajobs.appstats.customviews.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/last_time_used"
                app:fontName_TextView="@string/helveticaneueetpro_45lt"
                style="@style/AppStatistics.TextStyle"/>
            <com.dhara.babajobs.appstats.customviews.CustomTextView
                android:id="@+id/txtLastTimeUsed"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/margin"
                app:fontName_TextView="@string/helveticaneueetpro_45lt"
                style="@style/AppStatistics.TextStyle"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <com.dhara.babajobs.appstats.customviews.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/launch_count"
                app:fontName_TextView="@string/helveticaneueetpro_45lt"
                style="@style/AppStatistics.TextStyle"/>
            <com.dhara.babajobs.appstats.customviews.CustomTextView
                android:id="@+id/txtLaunchCount"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/margin"
                app:fontName_TextView="@string/helveticaneueetpro_45lt"
                style="@style/AppStatistics.TextStyle"/>
        </LinearLayout>
    </LinearLayout>
</android.support.v7.widget.CardView>
